#!/bin/bash
#
# By Hedayat Vatankhah <hedayat.fwd@gmail.com>, 2009-2012

# Loading rclm configs
. ./var/conf

# Server/Client Settings
NET_PREFIX=192.168.1
SERVER=${NET_PREFIX}.2

# which monitor to use: internal, rcssmonitor3d or roboviz
USED_MONITOR=roboviz

CLIENT1=root@${NET_PREFIX}.4
CLIENT2=root@${NET_PREFIX}.5

# RCSServer Settings
SERVER_PREFIX_DIR="/usr/local/"
SOCCERSIM_CONF=naosoccersim.rb
TOTAL_GAME_TIME=600
RCS_AUTOMATIC_KICKOFF=false
RCS_AUTOMATIC_QUIT=true

# Tie break settings
TIE_BREAK_GAME_ENABLED=true
TIE_BREAK_GAME_TIME=360

[ -e ${HOME}/.rclm3D ] && .  ${HOME}/.rclm3D

